body {background-color:#663300;padding-top:2px;} /* background-image: url(../p3/flap2a.gif) */
a:link {color:#ffcc99;}
a:visited {color:#ffcc00;}
a:hover {color:yellow; background-color:#4d4d27;}
a:active {color:white;}
a:focus {color:white;	background-color:black;}

#container {background-color:#ffffdb; color:#663300; border: 2px #ffc48f solid;max-width: 1050px;border-radius:0.5em;}
.day {border-top:2px solid #ffc48f;}

#navcontainer ul li {background-color:#843800;border:1px solid #ffc48f;}
#navcontainer ul li a:hover {background-color:#502400;}
#navcontainer ul li a:focus {color:white;	background-color:black;}

#footer {border-top:2px solid #ffc48f;}

#navigation ul li a {background-color:#843800;border:1px solid #ffc48f;}
#navigation ul li a:hover {background-color:#502400;}
#navigation ul li a:focus {color:white; background-color:black;}

img {border:2px solid #843800;border-radius:0.8em;}

hr {color:#ffc48f; background-color:#ffc48f; width:60%; margin:0 auto;}

p {text-indent:0;padding:0;}
p a:link, h5 a:link {color:#843800;}
p a:visited {color:brown;}
p a:hover, h5 a:hover {color:brown; background-color:#ffc48f;}


/* for today's photo pictures from March 2015 */

.photo:hover {
	outline:#843800 4px solid; /* border colour */
	cursor:zoom-in;
 }

.photo:focus {
	outline:#843800 4px solid;
	background-color:#ffffdb;  /* container bg colour */
}

a.photo:hover {
	background-color:#ffffdb;
	outline:none;
}


input[type=text], select {
    border: 1px solid #843800;
}

textarea {
    border: 1px solid #843800;
}

input[type=submit], input[type=reset] {
    background-color:#ffc48f;
    border: solid 1px #843800;
    color: #843800;
}
